> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Copy a Record

> POST /profiles/{profile_id}/pages/{page_id}/records/{record_id}
> 
> **Note:** This operation uses the non-standard HTTP `COPY` method. It is documented under `POST` because OpenAPI does not support custom HTTP methods — send the actual request with the `COPY` verb.
> 



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **record_id** (number)
  id of the record




## Responses
### 201
Created

#### Body: application/json (object)
- **id** (number)
  the deleted record id



[Powered by Bump.sh](https://bump.sh)
